# Get a loan program

**GET** `/loans/programs/{loan_program_id}`

Retrieve a single loan program by its ID.

### Path Parameters

- `loan_program_id` `string` _(required)_ — Unique identifier for the loan program.

**Request**

```shell
curl 'https://api.column.com/loans/programs/<loan_program_id>' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "auto_sell": false,
  "close_after_sale": false,
  "collection_account_number_id": "acno_2zElEoGcUSU6fhF2qx5KUgMj7Yv",
  "created_at": "2025-06-30T17:20:04Z",
  "default_interest_config_id": "icfg_2zElEouBhi6bHB5IdAjq1Ot8SeP",
  "description": "charge card program",
  "id": "lpgm_2zElEkmKNaKXjDDCwo9LASIyRzt",
  "is_business_seasoning_days": false,
  "is_revolving": true,
  "max_days_to_purchase": 3,
  "purchase_funding_account_number_id": "acno_2zElEoGcUSU6fhF2qx5KUgMj7Yv",
  "retained_by_column": true,
  "seasoning_days": 10,
  "updated_at": "2025-06-30T10:20:03.75-07:00"
}
```
